nlohmann::detail::is_compatible_type< BasicJsonType, CompatibleType > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::is_compatible_type< BasicJsonType, CompatibleType >:
Collaboration diagram for nlohmann::detail::is_compatible_type< BasicJsonType, CompatibleType >:

## Detailed Description

### template<typename BasicJsonType, typename CompatibleType>
struct nlohmann::detail::is_compatible_type< BasicJsonType, CompatibleType >

Definition at line 3822 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp